# The Red Matrix: updatetpl Namespace Reference

All Classes Namespaces Files Functions Variables Pages
updatetpl Namespace Reference

## Functions

def | help

## Variables

string | path = ''
list | excludepaths = ['css', 'img', 'js', 'php', 'theme']
list | tplpaths = []
tuple | names = os.listdir(path + 'view/')
tuple | fnull = open(os.devnull, "w")

## Function Documentation

def updatetpl.help | ( |  | pname | ) |

## Variable Documentation

list updatetpl.excludepaths = ['css', 'img', 'js', 'php', 'theme']

tuple updatetpl.fnull = open(os.devnull, "w")

tuple updatetpl.names = os.listdir(path + 'view/')

string updatetpl.path = ''

list updatetpl.tplpaths = []